// Models/FacebookTokenResponse.cs
using System.Text.Json.Serialization;

namespace Postall.Domain.Dtos.Responses
{
    public class FacebookTokenResponse
    {
        [JsonPropertyName("access_token")]
        public string AccessToken { get; set; }

        [JsonPropertyName("token_type")]
        public string TokenType { get; set; }

        [JsonPropertyName("expires_in")]
        public long ExpiresIn { get; set; }
    }
}
